DGat logo DailyGammon Alternative Tournaments

Open Tournaments

Name Date Length Players
DGat Level December 2011
playing
Once a Day (200/+4/24)
Open: 2011-11-01 18:22:25
Start: 2011-12-01 20:48:59
Closed: ----
3 32/64
DGat Level November 2011
playing
Once a Day (200/+4/24)
Open: 2011-10-02 20:30:47
Start: 2011-11-01 18:21:43
Closed: ----
3 31/64
DGat Level October 2011
playing
Once a Day (200/+4/24)
Open: 2011-09-01 18:37:00
Start: 2011-10-02 20:29:37
Closed: ----
3 34/64
DGat Level September 2011
playing
Once a Day (200/+4/24)
Open: 2011-08-01 16:56:26
Start: 2011-09-01 18:35:31
Closed: ----
3 36/64
DGat Level August 2011
playing
Once a Day (200/+4/24)
Open: 2011-07-01 22:16:08
Start: 2011-08-01 16:55:19
Closed: ----
3 39/64
DGat Level July 2011
playing
Once a Day (200/+4/24)
Open: 2011-06-01 18:05:02
Start: 2011-07-01 18:26:01
Closed: ----
3 38/64
DGat Level June 2011
playing
Once a Day (200/+4/24)
Open: 2011-05-02 16:50:45
Start: 2011-06-01 18:03:38
Closed: ----
3 35/64
DGat Double Elim 11pt #70
playing
Once in 2 days (250/+4/48)
Open: 2011-04-12 15:06:36
Start: 2011-05-02 21:44:39
Closed: ----
11 27/32
DGat Level May 2011
playing
Once a Day (200/+4/24)
Open: 2011-04-01 18:53:33
Start: 2011-05-02 16:49:04
Closed: ----
3 43/64
DGat Level April 2011
playing
Once a Day (200/+4/24)
Open: 2011-03-02 17:37:50
Start: 2011-04-01 18:51:41
Closed: ----
3 42/64
DGat Level March 2011
playing
Once a Day (200/+4/24)
Open: 2011-02-01 17:43:48
Start: 2011-03-02 17:34:14
Closed: ----
3 41/64
DGat Level February 2011
playing
Once a Day (200/+4/24)
Open: 2011-01-01 16:49:38
Start: 2011-02-01 14:03:54
Closed: ----
3 48/64
DGat Level January 2011
playing
Once a Day (200/+4/24)
Open: 2010-12-01 18:40:53
Start: 2011-01-01 13:40:43
Closed: ----
3 42/64

Closed Tournaments

Name Date Length Players
DGat Double Elim 9pt #80
closed
Once in 2 days (250/+4/48)
Open: 2011-09-01 08:19:47
Start: 2011-10-01 23:10:13
Closed: 2017-03-15 12:42:28
9 21/32
DGat Double Elim 11pt #66
closed
Once in 2 days (250/+4/48)
Open: 2011-03-01 13:05:45
Start: 2011-04-01 11:15:43
Closed: 2017-03-15 12:08:00
11 26/32
DGat Double Elim 11pt #62
closed
Once in 2 days (250/+4/48)
Open: 2011-01-26 17:14:57
Start: 2011-02-14 08:00:00
Closed: 2017-01-13 23:51:17
11 20/32
DGat Double Elim 11pt #78
closed
Once in 2 days (250/+4/48)
Open: 2011-08-01 20:48:02
Start: 2011-09-01 08:19:19
Closed: 2016-12-28 15:10:11
11 23/32
DGat Double Elim 15pt #64
closed
Once in 2 days (250/+4/48)
Open: 2011-02-14 08:01:22
Start: 2011-03-01 13:05:18
Closed: 2016-12-22 21:08:10
15 19/32
DGat Double Elim 9pt #68
closed
Once in 2 days (250/+4/48)
Open: 2011-04-01 11:16:06
Start: 2011-04-12 15:06:05
Closed: 2016-10-02 02:23:46
9 32/32
DGat Double Elim 11pt #82
closed
Once in 2 days (250/+4/48)
Open: 2011-10-01 23:10:59
Start: 2011-11-01 17:36:53
Closed: 2016-07-31 13:41:44
11 20/32
DGat Double Elim 11pt #74
closed
Once in 2 days (250/+4/48)
Open: 2011-06-01 18:56:28
Start: 2011-07-01 11:11:57
Closed: 2016-07-31 13:38:26
11 26/32
DGat Double Elim 9pt #84
closed
Once in 2 days (250/+4/48)
Open: 2011-11-01 17:37:15
Start: 2011-12-01 23:53:46
Closed: 2015-12-30 23:53:45
9 20/32
DGat 3xElim 3pt #34
closed
Once in 2 days (250/+4/48)
Open: 2011-07-01 11:11:33
Start: 2011-08-01 20:48:45
Closed: 2015-12-30 23:30:50
3 20/32
DGat 3xElim 5pt #37
closed
Once in 2 days (250/+4/48)
Open: 2011-10-01 23:09:49
Start: 2011-11-01 17:35:45
Closed: 2015-12-01 03:37:12
5 22/32
DGat Double Elim 9pt #76
closed
Once in 2 days (250/+4/48)
Open: 2011-07-01 11:12:30
Start: 2011-08-01 20:49:05
Closed: 2015-10-02 11:38:42
9 25/32
DGat 3xElim 7pt #29
closed
Once in 2 days (250/+4/48)
Open: 2011-02-14 08:04:46
Start: 2011-03-01 13:07:10
Closed: 2015-10-02 11:35:23
7 21/32
DGat Double Elim 9pt #60
closed
Once in 2 days (250/+4/48)
Open: 2011-01-08 18:51:04
Start: 2011-01-26 17:14:18
Closed: 2015-08-02 14:31:02
9 24/32
DGat 3xElim 7pt #36
closed
Once in 2 days (250/+4/48)
Open: 2011-09-01 08:18:56
Start: 2011-10-01 23:09:01
Closed: 2015-05-08 10:12:54
7 18/32
DGat 3xElim 5pt #35
closed
Once in 2 days (250/+4/48)
Open: 2011-08-01 20:46:48
Start: 2011-09-01 08:18:24
Closed: 2015-02-01 10:22:47
5 18/32
DGat Round Robin December 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-12-01 23:55:13
Start: 2012-02-01 20:11:38
Closed: 2014-12-19 09:20:35
7 18/30
DGat Round Robin November 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-11-01 17:33:51
Start: 2012-02-01 20:11:14
Closed: 2014-12-19 09:09:06
7 17/30
DGat Round Robin July 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-07-01 11:08:44
Start: 2011-10-30 07:53:59
Closed: 2014-12-19 09:00:38
7 18/30
DGat Double Elim 5pt #83
closed
Once in 2 days (250/+4/48)
Open: 2011-11-01 17:35:06
Start: 2011-12-01 23:51:25
Closed: 2014-12-01 14:57:07
5 18/32
DGat 3xElim 5pt #28
closed
Once in 2 days (250/+4/48)
Open: 2011-01-26 17:17:18
Start: 2011-02-14 08:03:32
Closed: 2014-12-01 14:53:23
5 20/32
DGat Double Elim 9pt #72
closed
Once in 2 days (250/+4/48)
Open: 2011-05-02 21:45:25
Start: 2011-06-01 18:55:56
Closed: 2014-01-03 17:42:40
9 23/32
DGat 3xElim 3pt #38
closed
Once in 2 days (250/+4/48)
Open: 2011-11-01 17:36:13
Start: 2011-12-01 23:52:31
Closed: 2013-11-13 14:56:11
3 18/32
DGat 3xElim 5pt #27
closed
Once in 2 days (250/+4/48)
Open: 2011-01-08 18:53:09
Start: 2011-01-26 17:16:44
Closed: 2013-10-24 10:43:48
5 27/32
DGat 3xElim 5pt #32
closed
Once in 2 days (250/+4/48)
Open: 2011-05-02 21:44:21
Start: 2011-06-01 18:54:35
Closed: 2013-07-15 02:53:38
5 20/32
DGat 3xElim 3pt #33
closed
Once in 2 days (250/+4/48)
Open: 2011-06-01 18:55:17
Start: 2011-07-01 11:10:58
Closed: 2013-06-05 14:23:08
3 21/32
DGat 3xElim 5pt #30
closed
Once in 2 days (250/+4/48)
Open: 2011-03-01 13:07:48
Start: 2011-04-01 11:17:03
Closed: 2013-06-05 14:16:37
5 23/32
DGat 3xElim 3pt #31
closed
Once in 2 days (250/+4/48)
Open: 2011-04-01 11:17:33
Start: 2011-05-02 21:43:50
Closed: 2013-04-27 02:47:19
3 26/32
DGat Double Elim 5pt #79
closed
Once in 2 days (250/+4/48)
Open: 2011-09-01 08:18:00
Start: 2011-10-01 23:07:47
Closed: 2013-03-11 13:07:33
5 16/32
DGat Double Elim 3pt #77
closed
Once in 2 days (250/+4/48)
Open: 2011-08-01 20:46:05
Start: 2011-09-01 08:17:32
Closed: 2013-03-07 09:06:48
3 18/32
DGat 3xElim 3pt #25
closed
Once in 2 days (250/+4/48)
Open: 2010-12-29 16:58:45
Start: 2011-01-08 18:52:20
Closed: 2012-12-26 13:56:41
3 20/32
DGat Double Elim 5pt #63
closed
Once in 2 days (250/+4/48)
Open: 2011-01-26 17:15:53
Start: 2011-02-14 08:01:57
Closed: 2012-12-20 12:13:37
5 24/32
DGat Round Robin October 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-10-01 23:12:28
Start: 2012-02-01 20:10:33
Closed: 2012-11-07 10:30:20
7 20/30
DGat Double Elim 3pt #81
closed
Once in 2 days (250/+4/48)
Open: 2011-10-01 23:08:31
Start: 2011-11-01 17:34:28
Closed: 2012-11-02 12:42:15
3 18/32
DGat Double Elim 5pt #69
closed
Once in 2 days (250/+4/48)
Open: 2011-04-01 11:16:43
Start: 2011-05-02 21:42:39
Closed: 2012-10-31 03:58:19
5 32/32
DGat Double Elim 5pt #65
closed
Once in 2 days (250/+4/48)
Open: 2011-02-14 08:02:48
Start: 2011-03-01 13:06:04
Closed: 2012-09-23 10:58:05
5 21/32
DGat Double Elim 5pt #73
closed
Once in 2 days (250/+4/48)
Open: 2011-06-01 18:54:05
Start: 2011-07-01 11:09:29
Closed: 2012-08-20 23:59:02
5 22/32
DGat Round Robin September 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-09-01 08:16:59
Start: 2011-12-01 23:49:12
Closed: 2012-06-22 23:48:22
7 18/30
DGat Double Elim 3pt #75
closed
Once in 2 days (250/+4/48)
Open: 2011-07-01 11:10:29
Start: 2011-08-01 20:48:27
Closed: 2012-06-05 22:31:11
3 20/32
DGat Round Robin June 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-06-01 18:52:36
Start: 2011-07-30 06:24:46
Closed: 2012-04-30 14:34:45
7 20/30
DGat Champ 2010
closed
Once in 2 days (250/+4/48)
Open: 2011-01-02 21:50:38
Start: 2011-01-15 16:46:28
Closed: 2012-04-19 23:19:01
7 18/20
DGat Round Robin August 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-08-01 20:45:04
Start: 2011-10-30 08:06:48
Closed: 2012-03-20 13:14:13
7 17/30
DGat Double Elim 3pt #71
closed
Once in 2 days (250/+4/48)
Open: 2011-05-02 21:43:22
Start: 2011-06-01 18:53:09
Closed: 2012-03-19 13:18:54
3 21/32
DGat TTT November 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-11-01 17:33:08
Start: 2012-02-01 20:10:51
Closed: 2012-03-03 01:33:11
TTT 22/30
DGat TTT December 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-12-01 23:55:46
Start: 2012-02-01 20:11:54
Closed: 2012-02-28 15:10:31
TTT 21/30
DGat Round Robin May 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-05-02 21:47:09
Start: 2011-07-30 06:23:21
Closed: 2012-02-28 15:06:04
7 22/30
DGat Double Elim 3pt #67
closed
Once in 2 days (250/+4/48)
Open: 2011-03-01 13:06:38
Start: 2011-04-01 11:16:23
Closed: 2012-01-24 17:07:27
3 21/32
DGat Double Elim 3pt #59
closed
Once in 2 days (250/+4/48)
Open: 2010-12-28 13:44:04
Start: 2011-01-08 18:50:27
Closed: 2012-01-24 17:05:10
3 20/32
DGat TTT October 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-10-01 23:11:43
Start: 2011-12-31 09:57:42
Closed: 2012-01-10 21:26:04
TTT 26/30
DGat Double Elim 3pt #61
closed
Once in 2 days (250/+4/48)
Open: 2011-01-08 18:51:29
Start: 2011-01-26 17:15:30
Closed: 2012-01-04 11:52:51
3 24/32
DGat Round Robin April 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-04-01 22:54:45
Start: 2011-04-28 20:18:37
Closed: 2011-12-15 13:23:02
7 30/30
DGat TTT September 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-09-01 08:16:04
Start: 2011-11-12 19:35:36
Closed: 2011-12-15 13:19:06
TTT 23/30
DGat TTT August 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-08-01 20:44:15
Start: 2011-10-30 07:54:50
Closed: 2011-11-14 09:25:18
TTT 23/30
DGat TTT July 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-07-01 11:07:08
Start: 2011-10-30 07:53:27
Closed: 2011-11-03 13:45:14
TTT 21/30
DGat TTT June 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-06-01 18:52:03
Start: 2011-07-14 22:25:29
Closed: 2011-09-28 15:33:31
TTT 30/30
DGat 1xElim 3pt Shuffle #24
closed
Once in 2 days (250/+4/48)
Open: 2010-12-23 17:16:21
Start: 2011-01-07 12:18:53
Closed: 2011-08-07 21:22:12
3 22/32
DGat TTT May 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-05-02 21:46:17
Start: 2011-05-17 21:57:59
Closed: 2011-08-01 12:38:12
TTT 30/30
DGat TTT April 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-04-01 11:18:47
Start: 2011-04-15 08:16:24
Closed: 2011-05-30 07:30:35
TTT 30/30
DGat TTT March 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-03-01 13:04:18
Start: 2011-04-05 11:17:27
Closed: 2011-05-15 07:32:35
TTT 29/30
DGat TTT February 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-02-01 12:30:59
Start: 2011-02-14 07:57:41
Closed: 2011-04-12 12:25:36
TTT 25/25
DGat TTT January 2011
closed
Once in 2 days (250/+4/48)
Open: 2011-01-01 13:45:05
Start: 2011-01-16 12:00:28
Closed: 2011-02-23 09:49:34
TTT 25/25


Atom      Powered by Google App Engine